@charset "shift_jis";

/* �g�b�v�y�[�W Line[112] */

/* 1.���Ƃ����݂��Ăǂ�ȉ�ЁH Line[243] */

/* 2.���q�l�̐��E���юʐ^ Line[397] */

/* 3.�y�n�T���E�C���V���` Line[412] */

/* 4.�ɓ����݂̉ƂÂ��� Line[496] */ 

/* 5.�ŐV���E�C�x���g Line[689] */

/* 6.���k����E�Ԏ��W Line[728] */ 

/* 7.�����L���Z��@�Y�E����m�� Line[933] */

/* 8.�����X�V�I�f�����u���O Line[1175] */


/* �e�y�[�W���ʐݒ�
-----------------------------------------------------------------------------------*/
strong {
 font-weight: normal;
}

/* �N���X�ݒ� -------------------------*/
big {
	color:#ff0000;
	font-weight:bold;
	font-size:14px;
}

small {
	color:#000000;
	font-size:10px;
}

.strong1 {
	color: #C00;
}

.strong2 {
	color: #C00;
	font-size: 115%;
}

.strong3 {
	color: #C00;
	font-size: 150%;
	font-weight: bold;
}

.strong4 {
	color: #FF6600;
	font-weight: bold;
	text-decoration: underline;
}

.blue {
	color: #06C;
}

.txt10		{font-size:10px;}
.txt12		{font-size:12px; line-height:16px;}
.txt12hi	{font-size:12px; line-height:20px;}
.txt12r		{color:#ff0000; font-size:12px;}
.txt12w		{color:#ffffff; font-size:12px; line-height:16px;}
.txt12o		{color:#FF9900; font-size:12px; line-height:16px; font-weight:bold;}
.txt12b		{font-size:12px; font-weight:bold;}
.txt12blue	{color:#0087ED; font-size:12px; font-weight:bold;}
.txt12blue2	{color:#50BEF3; font-size:12px; font-weight:bold;}
.txt14b		{font-size:14px; font-weight:bold; line-height:18px;}
.txt14bw	{color:#eeeeee; font-size:14px; font-weight:bold; line-height:20px;}

.header_t	{background-image:url('https://e62dbd.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/header_t.gif');}
.header_l	{background-image:url('https://432a1a.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/header_l.gif');}
.header_r	{background-image:url('https://4a89f7.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/header_r.gif');}
.shadow_l	{background-image:url('https://689c57.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/shadow_l.gif');}
.shadow_r	{background-image:url('https://911e9b.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/shadow_r.gif');}
.main_bg	{background-color:#FFFFFF; padding-top:5px; padding-bottom:10px;}
.footer_b	{background:url('https://59fa53.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/footer_b.gif') repeat-x;}
.footer_bg	{background-color:#EC6941; background-image:url('https://3a2782.claudeassets.com/20231130145325im_/https://www.itokensetu.com/css/images/common/footer_bg.gif');}

.color-red { color:#ff0000;}

/* �t�H���g�T�C�Y�w�� -------------------------*/
div#right_container { font-size: 105%; }

/* h2�ȉ��{�b�N�X�T�C�Y�w�� */
div.page_content {
	width: 620px;
	padding:0 10px;
}

/* h3�i�w�i�摜���g���ꍇ�j */
h3.back_img {
	height: 30px;
	margin: 10px 0;
	text-indent: 10px;
	line-height: 27px;
	font-weight: normal;
	background: url(https://5e294e.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/common/h3_back.jpg) no-repeat;
}

/* �g�b�v�y�[�W
-----------------------------------------------------------------------------------*/
/*div#pageimg1 { display: none; }*/
div#pageimg2 { display: none; }
div#pageimg3 { display: none; }
div#pageimg4 { display: none; }
div#pageimg5 { display: none; }
div#pageimg6 { display: none; }
div#pageimg7 { display: none; }
div#pageimg8 { display: none; }
div#pageimg9 { display: none; }
div#pageimg10 { display: none; }
div#pageimg11 { display: none; }
div#pageimg12 { display: none; }
div#pageimg13 { display: none; }
div#pageimg14 { display: none; }
div#pageimg15 { display: none; }
div#pageimg16 { display: none; }

/* �J�E���^�[ */
#counter {
	background: #DBF69A;
	text-align:center;
	margin-top: 20px;
}

#indexvoice {
	border:1px #959595 solid;
	width:310px;
	margin:3px;
	padding:0px;
	float:left;
}

#indexvoice p {
	margin:0px;
	padding:0px;
}

#indexkengakutopics {
	border:1px #959595 solid;
	width:310px;
	margin:3px;
	padding:0px;
	float:left;
}

#indexkengakutopics p {
	margin:0px;
	padding:0px;
}

div.animation2 {
	padding: 15px 0;
}

.index_text {
	color:#a81600;
	font-size:13px;
	font-weight:bold;
}

#index_title1 {
	background: #F39800 url(https://84b0d9.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/index/index_news2.jpg) no-repeat bottom;
}

.news_t_b{
	padding:4px 0px 4px 5px;
	border-top:1px #f39800 solid;
	border-bottom:1px #f39800 solid;
	background-color:#FBF1E1;
}

.news_r {
			border-right:1px #f39800 solid;
			background-color:#FBF1E1;
			height:360px;
}

.mobile_t_b {
			padding:5px 0px 5px 5px;
			border-top:1px #F39800 solid;
			border-bottom:1px #F39800 solid;
			background-color:#FFDFAE;
			font-size:10px;
}

.mobile_r {
			border-right:1px #F39800 solid;
			background-color:#FFDFAE;
			height:180px;
}

h2#indexwelcome {
	background:url(https://09ac19.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/index/texttitle1.gif) no-repeat;
	color:#FF3300;
	font-size:14px;
	font-weight:bold;
	text-indent:-10000px;
	margin:0px;
	padding:0px;
	width:640px;
	height:30px;
}

#indextext p {
	font-size:12px;
	line-height:20px;
	margin:0px;
	padding:5px 10px;
}

#menuspace p {
	margin:0px;
	padding:5px 0px 0px 0px;
	text-align:center;
	width:145px;
}

#mbbanner {
	margin:0px;
	padding:10px 5px 0px 0px;
	width:210px;
	float:left;
}

#mbbannercontact {
	margin:0px;
	padding:10px 0px 0px;
	width:210px;
	float:left;
}

div#page_top h2 {
	padding: 10px 0;
	color: #FF6600;
	text-align: center;
}

/* �J�����_�[ */
div#calendar {
  margin: 40px 0;
}


/* 1.���Ƃ����݂��Ăǂ�ȉ�ЁH
-----------------------------------------------------------------------------------*/

/* �В��̈ɓ��ł� -------------------------*/
#itobody a,
#itobody a:hover {
	text-decoration: underline;
}

#itobody strong {
	font-weight: normal;
	color:#EB6100;
}

#itobody ol {
	color:#CC3333;
	font-size:14px;
	font-weight:bold;
}

#itobody h4 {
	margin-top: 20px;
	color:#0066FF;
	font-size:14px;
	font-weight:bold;
}

#itobody ul li {
	font-size:12px;
}

#itotitle {
	background:url(https://5495c5.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/title.gif) no-repeat;
	width:640px;
	height:30px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
}

#itotitle-1 {
	background:url("https://784a6f.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/common/title.gif") no-repeat;
	width:640px;
	height:30px;
	margin:0px;
	padding:0 0 0 40px;
    color: #fff;
/*	text-indent:-10000px;*/
}

h3#itoreadmybook,
h3#itogaiyotitle,
h3#itofamilytitle,
h3#itojobtitle,
h3#itobusinesstitle,
h3#itohowtotitle,
h3#itocautiontitle,
h3#itourawazatitle,
h3#itohometitle {
	margin: 5px 0;
	padding:0px;
	height:25px;
	text-indent:-10000px;
}

h3#itogaiyotitle {
	background:url(https://32a1fa.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/gaiyo_title.gif) no-repeat;
}

h3#itofamilytitle {
	background:url(https://02e0f7.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/family_title.gif) no-repeat;
}

h3#itojobtitle {
	background:url(https://e0cee4.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/job_title.gif) no-repeat;
}

h3#itobusinesstitle {
	background:url(https://f0b25f.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/business_title.gif) no-repeat;
}

h3#itohowtotitle {
	background:url(https://e4c576.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/howto_title.gif) no-repeat;
}

h3#itocautiontitle {
	background:url(https://6cafc8.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/caution_title.gif) no-repeat;
}

h3#itourawazatitle {
	background:url(https://15e99e.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/urawaza_title.gif) no-repeat;
}

h3#itohometitle {
	background:url(https://4ed6a0.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/ito/home_title.gif) no-repeat;
}

/* ��ЊT�v�E�Ј��Љ� -------------------------*/
.cooutline {
	background-color:#fff5e6;
	border:1px #f39800 solid;
}

.cooutline_padding {
	padding:10px 0px 0px 0px;
}

.cooutline_staff {
	background-color:#ffcf88;
}

/* ���O -------------------------*/
h2#rinen {
	margin: 15px 0 5px 0;
}

div.rinen_list {
	width: 620px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: url(https://60d7fa.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/cooutline/rinen_list_body.jpg) bottom left no-repeat;
}

div.rinen_list ul {
	margin: 0;
	padding: 0;
	padding: 15px 40px;
	background: url(https://bfea63.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/cooutline/rinen_list_top.jpg) top left no-repeat;
}

div.rinen_list ul li {
	margin: 0;
	padding: 0;
	padding: 2px;
}

/* ���j�E�l�����E���i�E���� -------------------------*/
div.frame {
	padding-bottom: 20px;
	background: url(https://28699e.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/housin/frame_body.jpg) bottom left no-repeat;
}

div.frame h4 {
	margin: 0;
	padding: 0;
	padding: 15px;
	background: url(https://125fab.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/housin/frame_top.jpg) top left no-repeat;
}

div.frame p {
	margin: 0;
	padding: 0;
	padding: 3px 15px;
}


/* �ۏ؁@�_���@�T�[�r�X -------------------------*/
table.warranty {
	width: 620px;
	margin-left: 10px;
	border: none;
	border-collapse: collapse;
}

table.warranty th {
	width: 290px;
	margin: 0;
	padding: 0;
	border: solid 1px #0068B7;
	vertical-align: top;
	background: url(https://a0fd53.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/warranty/warranty_title_back.jpg) repeat-y;
}

table.warranty td {
	margin: 0;
	padding: 5px;
	border: solid 1px #0068B7;
	background: #CCEFFF;
}



/* 2.���q�l�̐��E���юʐ^
-----------------------------------------------------------------------------------*/

/* �O�ώʐ^ -------------------------*/
td.button {
	margin: 0;
	padding: 0;
}

td.button img {
	float: left;
}



/* 3.�y�n�T���E�C���V���`
-----------------------------------------------------------------------------------*/
div#iyashirochi h3 {
	margin: 0;
	padding: 0;
	padding: 10px 0 15px;
	font-size: 130%;
	line-height: 0;
	color: #609;
}

div#iyashirochi h3.back_img {
	margin: 0;
	padding: 0;
	margin: 15px 0 5px 0;
	line-height: 27px;
	color: #000;
}

div#iyashirochi h4 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	font-size: 120%;
	color: #339933;
}

div#iyashirochi h5 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	font-size: 110%;
	font-weight: bold;
	color: #FF6600;
	display: list-item;
	list-style: square inside;
}

div#iyashirochi strong,
div#iyashirochi .strong2,
div#iyashirochi .strong3 {
	color: #609;
}

.purple {
	color: #609;
}

.orange {
	color: #FF6600;
}

.brown {
	color: #663300;
}

.green {
	color: #339933;
}

dl.books {
	width: 155px;
	float: left;
	text-align: center;
}

dl.books dt {
	font-size: 90%;
}

dl.books dd {
	margin: 0;
	padding: 0;
	text-align: center;
}

div#iyashirochi div.comment dl dd {
	margin: 0;
	padding: 0;
	padding-top: 7px;
	padding-left: 5px;
}


/* 4.�ɓ����݂̉ƂÂ���
-----------------------------------------------------------------------------------*/

/* �ċz����� ���� -------------------------*/
div#kokyudouga {
 background: #002204;
}

div#kokyudouga a,
div#kokyudouga a:hover {
	text-decoration: underline;
}

div#kokyudouga h3#titleimage {
	width: 620px;
	height: 160px;
	text-indent: 0;
}

div#kokyudouga p.white {
	color: #FFF;
}

div#kokyudouga strong {
	font-weight: normal;
	color:#EB6100;
}

div#kokyudouga h3#summer,
div#kokyudouga h3#winter,
div#kokyudouga h3#title2,
div#kokyudouga h3#title3 {
	text-indent: 0;
}

div#kokyudouga .kokyu_shadow_l {
	background-image:url(https://961ba4.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/kokyudouga/kokyu_shadow_l.gif);
}

div#kokyudouga .kokyu_shadow_r {
	background-image:url(https://11a136.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/kokyudouga/kokyu_shadow_r.gif);
}

h2#kokyudougatitle {
	background:url(https://9b31cd.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/kokyudouga/title.gif) no-repeat;
	width:640px;
	height:30px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
}

div#kokyudouga #kokyudougatable1 {
	border-collapse:collapse;
	border-top:1px solid #1B4921;
	border-left:1px solid #1B4921;
	margin:10px auto;
	width:620px;
}

div#kokyudouga #kokyudougatable1 td.title {
	border-right:1px solid #1B4921;
	border-bottom:1px solid #1B4921;
	background:#021504;
	color:#fff;
	width:120px;
	font-size:12px;
	font-weight:bold;
}

div#kokyudouga #kokyudougatable1 td.title span {
	display:block;
	padding:10px;
}

div#kokyudouga #kokyudougatable1 td.content {
	background:#113114;
	border-right:1px solid #1B4921;
	border-bottom:1px solid #1B4921;
	color:#fff;
	font-size:12px;
}

div#kokyudouga #kokyudougatable1 td.content span {
	display:block;
	padding:10px;
}

div#kokyudouga .seasontable {
	background:#fff;
	border-collapse:collapse;
	border-top:1px solid #67a9cd;
	border-left:1px solid #67a9cd;
	width:280px;
	margin:10px auto;
}

div#kokyudouga .seasontable td.title {
	border-right:1px solid #67a9cd;
	border-bottom:1px solid #67a9cd;
	font-size:12px;
	width:80px;
}

div#kokyudouga .seasontable td.title span {
	display:block;
	padding:5px;
}

div#kokyudouga .seasontable td.content {
	border-right:1px solid #67a9cd;
	border-bottom:1px solid #67a9cd;
	font-size:12px;
}

div#kokyudouga .seasontable td.content span {
	display:block;
	padding:5px;
}

div#kokyudouga #summer {
	background:#E8F7CE;
	width:600px;
	margin:0px auto;
}

div#kokyudouga #winter {
	background:#E8F7CE;
	width:600px;
	margin:0px auto;
}

div#kokyudouga .mame {
	background:url(https://65f0b9.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/kokyudouga/mame_bg.gif) repeat-y;
	width:600px;
	margin:10px auto;
	padding:0;
	font-size:12px;
	line-height:16px;
}

div#kokyudouga .mame h4 {
	margin:0;
	padding:0;
}

div#kokyudouga .mame dl {
	padding:10px 20px;
}

div#kokyudouga .mame dt {
	color:#176200;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

div#kokyudouga .mame dd {
	color:#6D5516;
	font-size:12px;
	line-height:16px;
	margin:0;
	padding:5px 10px;
}

div#kokyudouga .mame .bottom {
	background:url(https://d87eac.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/kokyudouga/mame_bottom.gif) left bottom no-repeat;
	margin:0;
	padding:0;
	width:600px;
	height:5px;
}

/* �ՔM�̉� -------------------------*/

#shanetsutitle {
	background:url(https://d73313.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/shanetsu/title.gif) no-repeat;
	width:640px;
	height:30px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
}

h3#info_title,
h3#gensoku_title {
	width:615px;
	height:35px;
	text-indent: 0;
}


/* �n�k�ɋ����� -------------------------*/

#strongtitle {
	background:url(https://5e89ae.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/strong/page_title_strong_ie.jpg) no-repeat;
	width:640px;
	height:30px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
}


/* 5.�ŐV���E�C�x���g
-----------------------------------------------------------------------------------*/

/* �����@����c�A�[ -------------------------*/
div#nagano h4 {
	margin-bottom: 10px;
	font-size: 110%;
	color: #936;
}

div#nagano img.icon {
	padding-right: 10px;
	vertical-align: bottom;
}

div#nagano dl {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

div#nagano dl dt {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	color: #936;
	font-weight: bold;
}

div#nagano dl dd {
	margin: 0;
	padding: 0;
}

div.pdf_button {
	margin: 30px;
	text-align: center;
}










/* 6.���k����E�Ԏ��W
-----------------------------------------------------------------------------------*/

/* ���₢���킹�E���[�� -------------------------*/
/* �������� -------------------------*/

.material{
	border-width:1px;
	border-color:#f39800;
	border-style:solid;
	background-color:#fff5e6;
	font-size:12px;
	font-weight:bold;
}

.material_left{
	background-color:#ffdba4;
	padding:10px;
}

/* �����I�ƂÂ���̃��[���u�� -------------------*/
div#MailKouza {
	width: 620px;
	margin-left: auto;
	margin-right: auto;
	font-size: 10pt;
	}

div#MailKouza h2 {
	width: 620px;
	height: 30px;
	margin-top: 20px;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	text-indent: 1em;
	line-height: 2;
	color: #333;
	background: url(https://59d0c1.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/mail_kouza/mail_kouza_h2.gif) no-repeat;
	}

div#MailKouza dl {
	margin: 0;
	margin-left: 30px;
	margin-bottom: 25px;
	}

div#MailKouza dl dt {
	margin-top: 15px;
	margin-bottom: 3px;
	}

div#MailKouza dl dd {
	margin-bottom: 3px;
	}

div#MailKouza caption {
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.5;
	}

/* �����I�n�E�X�R���r�j -------------------*/

/* �v���[���g���j���[ ���� */
div#PresentMenu {
	width: 620px;
	height: 115px;
	margin-left: auto;
	margin-right: auto;
	background: url(https://f8a5e7.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/present/present_info3.jpg) no-repeat;
	}

div#PresentMenu div#button {
	width: 530px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	}

div#PresentMenu div#button img {
	margin-top: 45px;
	float: left;
	}

/* �v���[���g�ꗗ ���� */
div#PresentFrame {
	width: 610px;
	margin: 10px 0 40px 15px;
	}

div#PresentFrame h2 {
	margin-top: 30px;
	margin-bottom: 10px;
	padding-top: 20px;
	}

div.Item {
	width: 610px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #CCC;
	clear: both;
	}

div.Item:after {   
  content: ".";   
  display: block;   
  visibility: hidden;   
  height: 0.1px;   
  font-size: 0.1em;   
  line-height: 0;   
  clear: both;
  }

div.Item p {
	font-size: 10pt;
	color: #333;
	}

div.Item p.GoodsSubject {
	height: 20px;
	line-height: 1.6;
	color: #333;
	font-weight: bold;
	background: #DDECBF;
	clear: both;
	}

div.Item p.SyousasshiSubject {
	height: 20px;
	line-height: 1.6;
	color: #333;
	font-weight: bold;
	background: #FADCBF;
	clear: both;
	}

div.Item p.PlanSubject {
	height: 20px;
	line-height: 1.6;
	color: #333;
	font-weight: bold;
	background: #BFE2F3;
	clear: both;
	}

div.Item p.OtherSubject {
	height: 20px;
	line-height: 1.6;
	color: #333;
	font-weight: bold;
	background: #F7BFCD;
	clear: both;
	}

div.Item ul {
	font-size: 10pt;
	color: #333;
	}

div.Item ul li {
	margin-left: 25px;
	list-style: disc;
	line-height: 1.5;
	}

div.Item p span.Number {
	display: block;
	float: left;
	margin-right: 10px;
	padding: 3px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	background: #FFA54A;
	border-right: solid 5px #FFF;
	}

div.Item img.item_photo {
	margin-right: 20px;
	padding: 2px;
	float: left;
	border: solid 1px #999;
	height: 90px;
	}

div.PageTop {
	width: 595px;
	margin: 15px 0 20px;
	padding-right: 15px;
	text-align: right;
	line-height: 2;
	font-size: 10pt;
	background: #CCC;
	}

div.PageTop a {
	color: #666;
	}


/* 7.�����L���Z��@�Y�E����m��
-----------------------------------------------------------------------------------*/

/* �Y���m�ɂȂ� -------------------------*/

.sumi_index {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#ffffff;
	background:#535353 url(https://d9cd47.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/sumi/index_bg.jpg) no-repeat;
}

.sumi_indexpadding {
	padding:10px;
}

.sumi_indexpadding a {
	color: #FFF;
	text-decoration: underline;
}

.sumi_indexpadding a:hover {
	color: #CCC;
	text-decoration: underline;
}

.sumi_text {
	padding:5px 15px;
	font-size:12px;
	line-height:20px;
	color:#AAA;
}

table.sumi_text td {
	color:#AAA;
}

.sumi_bg {
	padding-top:5px;
	padding-bottom:10px;
	background:#111111;
}

.sumi_shadow_l {
	background:url(https://725ceb.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/sumi/sumi_shadow_l.gif) no-repeat;
}

.sumi_shadow_r {
	background:url(https://f9b2a1.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/sumi/sumi_shadow_r.gif) no-repeat;
}

/* �댯�Ȑ��̘b -------------------------*/

.water_bg {
	padding:10px;
	background:url(https://5d1509.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/water/bg.jpg);
}

.water_text {
	font-size:12px;
	line-height:20px;
	padding:5px 15px;
}

.water_bg_blue {
	padding:5px;
	font-size:12px;
	line-height:20px;
	background:#A0E0FF;
}

.water_bg_blue a {
	text-decoration: underline;
}

.water_bg_blue a:hover {
	color: #69C;
}

.water_list {
	list-style-type:decimal;
	list-style-position:outside;
	list-style-image:url(https://df375a.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/water/icon.gif);
}

.water_padding {
	padding:10px 20px;
}

/* �����������N -------------------------*/
#link a {
	text-decoration: underline;
}

#link td {
	background:#FFEBCD;
	font-size:12px;
	line-height:18px;
	vertical-align:top;
	padding:5px;
}

#link h3 {
	margin:10px 0px 0px;
	padding:8px;
	font-size:14px;
	font-weight:bold;
	text-indent: 0;
	background:#FFBEA1;
}

h3#aboutlink {
	margin:10px;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-indent: 0;
	color:#0068B7;
	background:#B9D5E3;
}

/* �����D�ǏZ���m�� -------------------------*/
div.box {
	width: 100%;
	margin-bottom: 20px;
}

div.img {
	width: 90px;
	float: left;
}

div.comment_base {
	width: 530px;
	margin-top: 10px;
	float: right;
	background: url(https://10db59.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/long/comment_body.jpg) repeat-y;
}

div.comment {
	width: 465px;
	padding: 15px 20px 10px 45px;
	background: url(https://1e849f.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/long/comment_top.jpg) top left no-repeat;
}


div.comment_bottom {
	padding-bottom: 15px;
	background: url(https://686c07.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/long/comment_bottom.jpg) bottom center no-repeat;
}


div#long div.contents1 h3 {
	margin: 0;
	padding: 0;
	padding: 20px 0 5px;
	font-size: 130%;
	line-height: 0;
	color: #FF6600;
}

div#long dl.jp_house dt {
	font-weight: bold;
}

div#long dl.jp_house dd {
	float: left;
}

div#long ul.useless li {
	width: 30%;
	text-align: center;
	float: left;
	font-size: 120%;
	color: #CC0000;
	list-style: none;
	}

div#long div.contents2 {
	margin: 20px 0;
}

div#long div.contents2 h2 {
	margin-bottom: 20px;
}

div#long div.contents2 h3 {
	font-size: 100%;
	display: list-item;
	list-style: square inside;
}

div#long div.contents2 ul {
	list-style: none;
}

div#long div.contents3 h3 {
	padding: 20px 0 5px;
	font-size: 100%;
	display: list-item;
	list-style: square inside;
}

div#long div.contents3 table.style1 {
	border: none;
	border-collapse: collapse;
}

div#long div.contents3 table.style1 th {
	padding: 5px;
	white-space: nowrap;
	border: solid 1px #FF9B37;
	background: #FFD1A4;
}

div#long div.contents3 table.style1 th.title {
	background: #FFB871;
}

div#long div.contents3 table.style1 td {
	padding: 5px;
	border: solid 1px #FF9B37;
}

div#long div.contents4 {
	margin: 30px 0;
}

div#long div.contents4 dl dt {
	font-weight: bold;
}

p.bikou {
	margin-top: 20px;
	padding-top: 8px;
	border-top: dotted 1px #999;
}



/* 8.�����X�V�I�f�����u���O
-----------------------------------------------------------------------------------*/
div#page_blog table#blog_list {
	margin: 0;
	padding: 0;
	font-size: 95%;
	border: none;
}

div#page_blog table#blog_list td {
	margin: 0;
	padding: 0;
	padding: 3px;
	text-align: center;
	border: solid 1px #999;
	vertical-align: top;
	background: url(https://5fe829.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/blog/blog_back.jpg) bottom left repeat-x;
}

div#page_blog table#blog_list td div {
	margin-top: 3px;
	padding: 5px 3px;
	border-top: dotted 1px #999;
}

div#page_blog table#blog_list td div img {
	margin-left: auto;
	margin-right: auto;
}

div#page_blog table#blog_list td div p {
	padding: 3px 3px 0 3px;
	text-align: left;
	border-top: dotted 1px #CCC;
}

























/********************�`���[�j���O�ǉ�********************/
/*
h1 {
 font-size:12px;
 color:#000000;
 font-weight:normal;
 font-family:"�l�r �S�V�b�N", "Osaka�|����";
 margin:0px auto;
 padding:5px 0px 0px 8px;
 letter-spacing:1px;
 width:790px;
 text-align:center;
}

h2 {
 font-size:12px;
 color:#000000;
 font-family:"�l�r �S�V�b�N", "Osaka�|����";
 margin:0px;
 padding:0px 0px 10px 0px;
 text-align:center;
}

strong {
 font-weight:normal;
}

dfn {
 font-style:normal;
}

a:link {
 color:#084DAF;
 text-decoration:underline;
}
a:visited {
 color:#084DAF;
 text-decoration:underline;
}
a:hover {
 color:#ffffff;
 background-color:#084DAF;
}
a:active {
 color:#084DAF;
 text-decoration:underline;
}

#footernavi {
 clear:both;
 font-size:12px;
 color:#084DAF;
 text-align:center;
 line-height:140%;
}

#footernavi_sumi {
 font-size:12px;
 color:#084DAF;
 text-align:center;
 line-height:140%;
}

#footernavi_sumi a:link {
 color:#ffffff;
 text-decoration:underline;
}
#footernavi_sumi a:visited {
 color:#ffffff;
 text-decoration:underline;
}
#footernavi_sumi a:hover {
 color:#000000;
 background-color:#888888;
}
#footernavi_sumi a:active {
 color:#ffffff;
 text-decoration:underline;
}
*/










/*
     FILE ARCHIVED ON 04:36:59 Sep 08, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:10 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.626
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.048
  esindex: 0.009
  cdx.remote: 15.497
  LoadShardBlock: 310.487 (3)
  PetaboxLoader3.resolve: 337.549 (4)
  PetaboxLoader3.datanode: 412.688 (4)
  load_resource: 452.611
*/